
U++ - Feature #1765

ide: Duplicate package

07/03/2017 09:51 PM - Miroslav Fidler

Status: Approved Start date: 07/03/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/22/2017 09:52 PM - Zbigniew Rebacz

- Category set to IDE

#2 - 07/29/2017 01:26 PM - Miroslav Fidler

- Status changed from New to Approved
